 html .cadretete h4 {height: 1%;} /* Pour IE 5 PC */

.cadrecorpsd {
	margin: 0 auto; 
	width: 80%;     /* % donc le cadre est proportionnel */
	background: url(images/cadre_corps_d.gif) no-repeat bottom right;
	font-size: 100%;
	text-align: left;
	max-width:1600px; 
    /*min-width: 300px;*/
	/*width: expression(document.body.clientWidth < 302? "300px" : document.body.clientWidth > 1202? "1200px" : "80%");*/*/
    width:expression(document.body.clientWidth > 1600 ? "1600px": "80%" ); 
}
.cadretete {
	background: url(images/cadre_tete_d.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.cadretete h4 {
	background: url(images/cadre_tete_g.gif) no-repeat top left;
	margin: 0;
	padding: 8px 30px 5px;
	font-weight: bold; 
  line-height: 1em;
}

.cadrecorpsg {
	background: url(images/cadre_corps_g.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 31px 31px;
}